@charset "utf-8";

html {overflow-y:scroll; width:100%; }
#wrap { position:relative; width:100%; height:auto; margin:0 auto; overflow:hidden;}

/* common */
#container {padding-top:110px; min-height:800px; font-size: 16px; transition: all .25s ease; padding-bottom: 140px;}
#Main_container {padding-top:110px; min-height:800px; font-size: 16px; transition: all .25s ease; padding-bottom: 140px;}


/*페이지내 타겟 링크 top 위치1 */
.page_target      {display:block; position:absolute; top:-100px}
.page_target_pri  {display:block; position:absolute; top:-180px}
.Main_SamsungPlus {display:block; position:absolute; top:-150px}


/* header #wrap.top_bg (투명 header) > main페이지 */
.top_bg header{background-color:transparent;}
.top_bg header:before{background-color:#EDEDED;} /* 메뉴바 하단 라인1px */
.top_bg header nav h1 a{background-image:url("../new_images/img/logo_win_white.png");}
.top_bg header .depth > a{color:#000;}
.top_bg header .depth > a.current{color:#0194d8;}
.top_bg header .depth > a.current:after{background-color:#0194d8;}
.top_bg header .nav_mobile_button {background:url("../new_images/btn/mo_line2.png") no-repeat center 50%;}
.top_bg header .util .user {color:#000;}
.top_bg header .util .user > li::after {opacity: 50%;}

.top_bg header.on h1 a{background-image:url("../new_images/img/logo_win_black.png");}
.top_bg header.on .depth > a{color:#000;}
.top_bg header.on .depth > a.current,.top_bg header.on .depth > a:hover{color:#0194d8;}
.top_bg header.on .depth > a.current:after,.top_bg header.on .depth > a.current:after{background-color:#0194d8;}
.top_bg header.on .nav_mobile_button {background:url("../new_images/btn/mo_line1.png") no-repeat center 50%;}
.top_bg header.on .util .user {color:#333;}
.top_bg header.on .util .user > li::after {opacity: 100%;}

.top_bg header.bg_white:before{background-color:#EDEDED;} /* 메뉴바 하단 라인1px */
.top_bg header.bg_white h1 a{background-image:url("../new_images/img/logo_win_black.png");}
.top_bg header.bg_white .depth > a{color:#000;}
.top_bg header.bg_white .depth > a.current{color:#0194d8;}
.top_bg header.bg_white .depth > a.current:after{background-color:#0194d8;}
.top_bg header.bg_white .nav_mobile_button {background:url("../new_images/btn/mo_line1.png") no-repeat center 50%;}
.top_bg header.bg_white .util .user {color:#333;}
.top_bg header.bg_white .util .user > li::after {opacity: 100%;}


header{position:fixed; z-index:9999; top:0; left:0; width:100%; height:auto; background-color:#fff; transition:0.25s;}
header.bg_white {width:100%; background-color:#FFF;}
header.bg_white:before {background-color:#EDEDED; transition: all .15s ease;}
header:before{content:"";z-index:10;position:absolute; top:110px; left:0; display:block; height:1px; width:100%; background-color:#FFF; transition: all .25s ease;} /* 메뉴 오픈때 서브 메뉴 탑마징 높이 */
header:after{content:""; position:absolute;top:-1px; right:0; left:0; display:block; height:0; background-color:#fff; transition:0.25s;}

header nav {position: relative; display: flex; justify-content: flex-end; margin: 0 auto; width: 100%; max-width: 1240px; height: 70px;} /* nav 메뉴 위치값 */
header nav h1 {width:160px; height:40px; z-index:10; margin-top: 6px;}
header nav h1 a{display:block; width:160px; height: 100%; background:url("../new_images/img/logo_win_black.png")no-repeat left center; text-indent:-9999px; transition:0.25s;}

header nav .inner_gnb{display: flex; justify-content: flex-end; z-index:10; display:flex; width:100%; height:70px; margin-right:0px;} /* 메뉴 box Wrap */
header nav a{display:inline-block;}

header .depth {position:relative; text-align:center; padding: 0 3.2%;} /* 각 대메뉴 넓이 */
header .depth.service {padding: 0 4%;}
header .depth.plusmart {padding: 0 2%;}
header .depth .plusicon {margin-top: 5px; margin-right: 4px;}
header .depth > a {
    position: relative;
    display: inline-block;
    font-size: 19px;
    font-weight: 500;
    color: #000;
    height: 70px;
    padding-top: 17px;
    transition: color 0.25s ease;
} 
header .depth:after{content:""; position:absolute; bottom:0; left:0; display:block; width:100%; z-index:10; bottom:0px; height:3px; transition: transform 0.2s; transform: scale3d(0, 1, 1);}/* 메뉴 on 라인 움직임 */
header .depth:hover:after,header .depth > a.current:after{transform:scaleX(1);background-color:#0194d8;}  /* 메뉴 on 라인 움직임 */
header .depth_2 {
    overflow: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height:0;
    border-right: 1px solid #f4f4f4;
    opacity: 0;
}
header .depth_2:hover{background:#f9f9f9;}
header .depth_2 li a:hover,header .depth_2 li a.current,header .depth_2 li a:hover + .depth_3 li a,header .depth_2 li a.current + .depth_3 li a{color:#0194d8 !important;}
header .depth_2 li:first-child{margin-top:20px;}
header .depth_2 li+li{margin-top:0px;}
header .depth_2 li a{display:block; width:100%; line-height:40px; font-size:16px; font-weight:400; color:#333;}
header .depth_2.fd2line{border-left:1px solid #f4f4f4;}


/* header 로그인 나의정보 프로그램실행 전체박스 */
header .util {position:relative; z-index:102; width:100%; max-width: 1240px; height: 40px; margin: 0 auto;} 
header .util .user {position: relative; display: flex; justify-content: end; color:#333; font-size:16px; font-weight: 500;}
header .util .user > li {position: relative; padding:0 20px; line-height:40px;}
header .util .user > li > a {display:block; line-height:40px;}
header .util .user > li > a:hover {color: #0176e8; transition: all .25s ease;}
header .util .user > li:last-child {padding-right:0;}
header .util .user > li::after {
    display: block;
    content: '';
    position: absolute;
    width: 1px;
    height: 10px;
    right: 0;
    top: 16px;
    background-color: #CCC;
    opacity: 100%;
}
header .util .user > li:nth-last-child(-n+2)::after {display: none;}

/* header nav on상태 */
header.on nav h1 a{background-image:url("../new_images/img/logo_win_black.png");}
header.on:before{background-color:rgba(0,0,0,.1);}
header.on:after{top:0; height:400px; box-shadow:0px 1px 0px rgba(0,0,0,.05);} /* 메뉴 전체 높이 */
header.on .depth_2{height: 290px !important; opacity:1; transition:0.3s;}  /* 서브 메뉴 전체 높이 */

header .RorderNav {position: absolute; right: 0; top: 0; display: flex; align-items: center; z-index:102; width:120px; height: 70px; margin-left:40px;}
header .RorderNav li {display: flex; align-items: center; justify-content: center; width:60px; height: 60px;}
header .RorderNav li.plusMartLi{position:relative; padding-bottom: 10px;}
header .RorderNav li.plusMartLi:hover .tooltip {display:block;}
header .RorderNav li.plusMartLi .tooltip {
    position: absolute;
    display: none;
    padding: 7px 10px;
    min-width: 100px;
    background: #0194d8;
    color: #F8F8F8;
    font-family: 'Nanum Gothic';
    font-size: 13px;
    font-weight: 400;
    z-index: 99;
    text-align: center;
    margin-top: 10px;
    border-radius: 5px;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
}
header .RorderNav li.plusMartLi .tooltip:after {
    content: '';
    width: 0;
    height: 0;
    display: inline-block;
    position: absolute;
    left: 50%;
    top: -10px;
    margin-left: -5px;
    border-style: solid;
    border-width: 5px 5px 5px 5px;
    border-color: transparent transparent #0194d8 transparent;
}
header .RorderNav li.mobile_Btnbox { display: none;}





/* header 메뉴영역 프로그램 실행버튼 */	
.btn_program {
    display: block;
    font-weight: 400;
    color: #fff;
    background: url("../new_images/icon/btn_program.png") no-repeat 24px center, linear-gradient(to right, #0176e8, #003ba6);
    width: 160px;
    letter-spacing: -1px;
    border-radius: 0px 0px 10px 10px;
    padding-left: 54px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.btn_program:hover {
    color: #fff !important;
    background: url("../new_images/icon/btn_program.png") no-repeat 24px center, linear-gradient(to right, #0055df, #0176e8);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/* 모바일 메뉴 활성화 버튼 */
header .nav_mobile_button {
    display:block;
    position: relative;
    width:50px;
    height:60px;
    top: 0px;
    right: 0px;
    z-index: 999999;
    text-align: center;
    background: url("../new_images/btn/mo_line1.png") no-repeat center 50%;
}

/* 모바일 메뉴 */
.menu_wrap {position:fixed; width:100%; height:100%; top:0; left:0; z-index:999999; display:none;  background:rgba(0,0,0,0.6);}
.menu_wrap > div {position:relative; max-width:100%; min-width:280px; width:100%; height:100%; margin:0 auto; overflow-x:hidden; }
.menu_wrap .menu_area {position:absolute; /*width:90%;*/ width:100%;  height:100%; top:0; right:-90%; background:#fff;}
.menu_wrap .menu_area > .height_finder { width:100%; height:0px;}
.menu_wrap .menu_area .row_01 {position: relative; display: flex; align-items: center; width: 100%; height: 80px; overflow: hidden;}
.menu_wrap .menu_area .row_01 .btn_close {position: relative; left:20px; margin-bottom: 10px;}
.menu_wrap .menu_area .row_01 .p_name {
    position: relative;
    width: 150px;
    height: 50px;
    margin: 0 auto;
    text-indent: -99999px;
    background: url('../new_images/img/logo_win_black.png') no-repeat center bottom / 100% auto;
}
.menu_wrap .menu_area .row_02 { width:100%; }
.menu_wrap .menu_area .row_02 > li {width:100%; border-bottom:1px solid #f5f5f5; overflow:hidden;}
.menu_wrap .menu_area .row_02 > li > a {
    display: block;
    width: 100%;
    height: 50px;
    color: #333;
    font-weight: 400;
    font-size: 17px;
    padding: 12px 20px;
    background: #fff url('../new_images/btn/gnbi_arrow.png') 96% center no-repeat;
    background-size: 8px auto;
}
.menu_wrap .menu_area .row_02 > li.selected > a { background:#ffffff url('../new_images/btn/gnbi_arrow_on.png') 96% center no-repeat; background-size:auto 8px;}
.menu_wrap .menu_area .row_02 > li > ul {width:100%; background:#747c89;}
.menu_wrap .menu_area .row_02 > li > ul > li {width:100%; border-bottom:1px solid #646a72;}
.menu_wrap .menu_area .row_02 > li > ul > li > a {display:block; width:100%; height:49px; line-height:49px; color:#fff; text-indent:20px; font-size:16px;}
.menu_wrap .menu_area .row_02 > li > ul > li > a > img{display:inline-block; padding-top:14px; padding-right:10px; opacity:0.5;}
.menu_wrap .menu_area .row_03 { display: flex; justify-content: center; width: 100%; height: 120px; padding-top:40px; overflow: hidden; background: #fff;}
.menu_wrap .menu_area .row_03 .tel {
    width: 100%;
    padding-left: 45px;
    font-family: 'S-CoreDream';
    font-size: 20px;
    line-height: 40px;
    background: url("../new_images/icon/menu_tel.png")no-repeat left center;
}

/* 모바일 메뉴 회원가입 로그인 */
.menu_wrap .menu_area .member {display: flex; align-items: center; justify-content: center; padding: 20px 0; background:#FFF; border-bottom:1px solid #EEE;}
.menu_wrap .menu_area .member > ul {display:flex; align-items:center; justify-content: center; flex-wrap:wrap; width:100%; height:auto;}
.menu_wrap .menu_area .member > ul > li {width:40%; max-width: 150px; font-size:16px; text-align: center; padding:0 4px;}
.menu_wrap .menu_area .member > ul > li a {display:block;}
.menu_wrap .menu_area .member > ul > li a.Mbtn {
    width:100%;
	height:44px;
	color:#FFF;
	border-radius: 5px;
    font-family: "NanumSquare";
    transform: rotate(-0.03deg);
    font-size: 16px;
    font-weight:600;
    display: flex;
    align-items: center;
    justify-content: center;
}
.menu_wrap .menu_area .member > ul > li a.Mbtn_join {background-color:#00d2ae;} 
.menu_wrap .menu_area .member > ul > li a.Mbtn_login { background-color:#ff8800;}
.menu_wrap .menu_area .member > ul > li a.Mbtn_myinfo { background-color:#ff8800;}
.menu_wrap .menu_area .member > ul > li a.Mbtn_logout { background-color:#323e4e;}


/* 큑메뉴 */
.quick {z-index:9999; position:absolute; right:-1px; top:130px; width:80px;}
.quick ul li a {position:relative; display:block;}
.quick ul li a img {margin-bottom:0px;}
.quick ul li a.top-btn{margin-top:10px;}


/* 풋터 */
footer {position: relative; width: 100%; height: auto; background: #f9f9f9; border-top: 1px solid #F5F5F5; padding: 70px 0;}
footer .info {position: relative; width: 100%; max-width: 1240px; height: auto; margin: 0 auto;}
footer .info .footer_logo {display: flex; align-items: center; margin-bottom:10px;}
footer .info .footer_logo li {margin-right: 30px;}

footer .info .addWrap {position: relative; width:100%; height: auto; padding:10px 0 20px 0; border-bottom:1px solid #EEE;}
footer .info .addWrap .address {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-left: -10px;
    font-family: 'NanumSquare';
    transform: rotate(-0.03deg);
    font-size: 16px;
    font-weight: 400;
    color: #868f9b;
}
footer .info .addWrap .address li {position: relative; display: block; padding: 0 12px; letter-spacing: -0.5px; margin-top:8px; word-break: keep-all;}
footer .info .addWrap .address li::after {display: block; content: ''; position:absolute; width:1px; height:10px; right:0; top:4px; background-color: #d3d3d3;}
footer .info .addWrap .address li:last-child::after {display: none;}
footer .info .addWrap .address li .info_company {
    width:auto;
    height: 24px;
    padding: 4px 10px;
    background: #f9f9f9;
    font-size: 12px;
    color: #999;
    font-weight: bold;
    border-radius: 14px;
    border: 1px solid #DDD;
    margin-left:6px;
}
footer .info .footerMenuWrap {display: flex; width: 100%;}
footer .info .footerMenuWrap .footerMenu {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-left: -10px;
    margin-top:10px;
    font-family: 'NanumSquare';
    transform: rotate(-0.03deg);
    font-size: 16px;
    font-weight: 400;
    color: #868f9b;
}
footer .info .footerMenuWrap .footerMenu li {position: relative; display: block; padding: 0 12px; letter-spacing: -0.5px; margin-top:10px; word-break: keep-all; }
footer .info .footerMenuWrap .Foot_social {margin-left:10px; margin-top:10px;}
footer .info .footerMenuWrap .Foot_social span {display: inline-block; height:26px; padding: 0 12px; margin-top:10px;}
footer .info .footerMenuWrap .Foot_social span img {vertical-align: middle;}
footer .info .copyright {margin-top:36px; margin-left: -10px; font-size: 14px; letter-spacing: 0px; font-weight:300; color: #a5acb6;}
footer .info .copyright li {display: block; padding: 6px 10px;}


/* 풋터 패밀리 사이트 */
footer .familysite {position:absolute; right: 0; top: 0; width:180px; height:44px; line-height:44px; box-sizing:border-box; border-radius:6px; background: #eeeff0;}
footer .familysite_wrap:after{content:'';display:block;clear:both;}
footer .familysite i{position:absolute; right:10px; top:12px; font-size:-0px; width:18px; height:18px;}
footer .familysite i.xi-up{background:url("../new_images/icon/xi-up.png")no-repeat center center;}
footer .familysite i.xi-down{background:url("../new_images/icon/xi-down.png")no-repeat center center;}
footer .familysite .btn_fs_off{font-size:15px; display:none; width:180px; padding-left:14px;color:#9aa6b4;}
footer .familysite .btn_fs_off.active{display:block; text-align:left; text-decoration:none}
footer .familysite .btn_fs_on{font-size:15px; display:none; width:180px; padding-left:14px; color:#9aa6b4;}
footer .familysite .btn_fs_on.active{display:block; text-align:left; text-decoration:none;}
footer .family_site_list {
    display: none;
    position: absolute;
    bottom: 44px;
    width: 180px;
    background: #fff;
    border: 1px solid #e6e6e6;
    border-bottom: 0;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 50;
    border-radius: 6px 6px 0 0;
}
footer .family_site_list li{padding:7px 14px; margin:0; line-height:20px; text-align:left; color:#9aa6b4; border-bottom:1px solid #f1f5fa;}
footer .family_site_list li.fm_div_head{background:#8691a2; font-size:15px; color:#fff;}
footer .family_site_list li > a{display:block; background:#fff; font-size:15px; color:#9aa6b4;}
footer .family_site_list li > a:hover{color:#ff9500;}


/* GO탑 위로가기 */
#back-top {
    position: fixed;
    display: none;
    right: 20px;
    bottom: 20px;
    z-index: 999;
    overflow: hidden;
	width: 44px;
	height: 44px;
	border: 1px solid #e6e6e6;
	background:url("../new_images/icon/backtop.png") no-repeat center;
	background-color: #fff;
	background-color: rgba(255,255,255,0.5);
	text-align: center;
	border-radius:22px;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
}
#back-top:after {display:block; text-align:center; line-height:48px; -webkit-transition:color .25s ease, -webkit-transform 2s ease; transition: color .25s ease, transform 2s ease;}
#back-top:hover {border-color:#e6e6e6;background-color: #fff;}
#back-top:hover:after { color: #fff; }





/* ********** 메인상단메뉴 큑메뉴 미디어쿼리 1600 ********** */	
@media screen and (max-width: 1600px){

    header nav {width:94%;}
    header .util {width: 94%;} 

}


/* ********** 메인상단메뉴 큑메뉴 미디어쿼리 1280 ********** */	
@media screen and (max-width: 1280px){

    header nav h1 {width:210px;}
    header .depth{padding: 0 2.8%;}
    header .depth > a{font-size:17px;}
    header .depth_2 li a{font-size:15px;}

    /* 큑메뉴 */
    .quick{display:none;}

    /* 풋터 */
    footer { padding: 70px 30px;}

}


/* ********** 메인상단메뉴 큑메뉴 미디어쿼리 1240 ********** */	
@media screen and (max-width: 1240px){

    #Main_container {padding: 110px 20px 140px 20px; transition: all .25s ease;}

    header nav {width:96%;}
    header .util {width: 96%;}
	

}


/* ********** 메인상단메뉴 및 풋터 미디어쿼리 1024 ********** */	
@media screen and (max-width:1024px) {

    #Main_container {padding: 110px 20px 140px 20px; transition: all .25s ease;}

    header .depth > a{font-size:16px;}
    header .depth_2 li a{font-size:14px;}

}


/* ********** 메인상단메뉴 및 풋터 미디어쿼리 1020 ********** */	
@media screen and (max-width:1020px) {

    /* common */
    #container {padding-top:60px; transition: all .25s ease;}
    #Main_container {padding: 60px 20px 140px 20px; transition: all .25s ease;}

    header nav {width:100%; height: 60px; justify-content:space-between;} /* nav 메뉴 위치값 */ 
    header nav h1 {padding-bottom:0px; height: auto; margin-top: 0; margin-left: 24px;}
    header nav h1 a {background-size:64%;}
    header nav .inner_gnb {display:none;}
    header .RorderNav {display: flex; align-items: center; width:auto; height: 60px; margin-left:0px;}
    header .RorderNav li {display: flex; align-items: center; justify-content:end; width:60px; height: 60px;}
    header .RorderNav li.plusMartLi {display: none;} /* 플러스샵 모바일에서 버튼 숨김 (플러스샵 모바일 오픈전까지) */
    header .RorderNav li.mobile_Btnbox {display: block;} /* 모바일 메뉴 활성화 버튼 */
    header:before{top:60px; transition: all .25s ease;}

    /* 프로그램 실행 */
    header .util {position:absolute; width:auto; height: 40px; right: 80px;} 
    header .util .user {font-size: 14px;}
    header .util .user > li {position: relative; padding:0px; line-height:40px;}
    header .util .user > li {display: none;}
    header .util .user > li:last-child { display: inline;}


    /* header 메뉴영역 프로그램 실행버튼 */	
    .btn_program { 
        margin-top: 10px;
        background: url("../new_images/icon/btn_program.png") no-repeat 16px center, linear-gradient(to right, #0176e8, #003ba6);
        width: 140px;
        border-radius: 6px;
        padding-left:46px;
    }
    .btn_program:hover { color: #fff !important; background: url("../new_images/icon/btn_program.png") no-repeat 16px center, linear-gradient(to right, #0055df, #0176e8);}


    /*페이지내 타겟 링크 top 위치1 */
    .page_target{display:block; position:absolute; top:-60px}

}


/* ********** 메인상단메뉴 및 풋터 미디어쿼리 768 ********** */	
@media screen and (max-width:768px) {

    /* common */
    #container {padding-top:60px; transition: all .25s ease;}
    #Main_container {padding: 60px 10px 100px 10px; transition: all .25s ease;}

    /*페이지내 타겟 링크 top 위치1 */
    .Main_SamsungPlus {display:block; position:absolute; top:-100px}

    /* 헤더 */
    header nav {width:100%;}

    /* 풋터 */
    footer .info .addWrap .address {font-size: 15px;}
    footer .info .footerMenuWrap {display:block;}
    footer .info .footerMenuWrap .footerMenu {margin-top:24px; font-size: 15px;}
    footer .info .footerMenuWrap .footerMenu li {padding: 0 10px;}
    footer .info .footerMenuWrap .Foot_social {margin-left:0px; margin-top:26px;}
    footer .info .footerMenuWrap .Foot_social span {padding:0; margin-top:0px; margin-right:20px;}

    /* 패밀리 사이트 */
    footer .familysite {top: -10px;}

}


/* ********** 메인상단메뉴 및 풋터 미디어쿼리 674 ********** */	
@media screen and (max-width:674px) {
	
    /* 풋터 */
    footer {border-top:none; padding:0;}
    footer .info {padding:80px 30px 40px 30px; border-top:0px;}
    footer .info .addWrap {position: relative; width:100%; height: auto; padding:10px 0 20px 0; border-bottom:1px solid #EEE;}
    footer .info .addWrap .address {display: block; margin-left: 0px; font-size: 14px; padding-left:0px;}
    footer .info .addWrap .address li {padding: 0 10px; letter-spacing: -0.5px; margin-top:8px; background:url("../new_images/icon/foot_dot.png")no-repeat left 6px;}
    footer .info .addWrap .address li::after { display: none;}
    footer .info .footerMenuWrap .footerMenu {flex-wrap: wrap; margin-top:6px; font-size: 14px;}
    footer .info .footerMenuWrap .footerMenu li {padding: 0 10px;}
    footer .info .copyright {font-size:13px;}


    /* 패밀리 사이트 */
    footer .familysite {left: 0; top: 0; width: 100%; border-radius: 0 !important; background: #8e9da9;}
    footer .familysite i.xi-up{background:url("../new_images/icon/xi-up500.png")no-repeat center center;}
    footer .familysite i.xi-down{background:url("../new_images/icon/xi-down500.png")no-repeat center center;}
    footer .familysite .btn_fs_off{width:100%; color:#FFF}
    footer .familysite .btn_fs_on{width:100%; color: #FFF;}
    footer .family_site_list {width: 100%;}

}


/* ********** 메인상단메뉴 및 풋터 미디어쿼리 500 ********** */	
@media screen and (max-width:500px) {


    /* header 메뉴영역 프로그램 실행버튼 */	
    .btn_program { 
        margin-top: 10px;
        background: url("../new_images/icon/btn_program.png") no-repeat 14px center, linear-gradient(to right, #0176e8, #003ba6);
        width: 130px;
        height: 38px;
        border-radius: 6px;
        padding-left:40px;
    }
    .btn_program:hover { color: #fff !important; background: url("../new_images/icon/btn_program.png") no-repeat 14px center, linear-gradient(to right, #0055df, #0176e8);}

    /* 풋터 */
    footer .info {padding:80px 20px 40px 20px;}
    footer .info .footer_logo li img {width: 90%;}
    
}

/* ********** 메인상단메뉴 및 풋터 미디어쿼리 420 ********** */	
@media screen and (max-width:420px) {

    /* 프로그램 실행 */
    header .util {position:absolute; width:auto; height: 40px; right: 74px;} 
    header .util .user {font-size:0px;}

    /* header 메뉴영역 프로그램 실행버튼 */	
    .btn_program { 
        background: url("../new_images/icon/btn_program.png") no-repeat 10px center, linear-gradient(to right, #0176e8, #003ba6);
        width: 38px;
        height: 38px;
        border-radius: 8px;
        padding-left:0px;
    }
    .btn_program:hover {background: url("../new_images/icon/btn_program.png") no-repeat 10px center, linear-gradient(to right, #0055df, #0176e8);}


    footer .info .footer_logo li {margin-right: 20px;}
    footer .info .footer_logo li img {width: 100%;}

}


/* ********** 메인상단메뉴 및 풋터 미디어쿼리 360 ********** */	
@media screen and (max-width:360px) {



}